## bonobo-shutdown

bonobo-shutdown

## Synopsis

    void                bonobo_context_init                 (void);
    void                bonobo_context_shutdown             (void);
    int                 bonobo_object_shutdown              (void);
    void                bonobo_exception_shutdown           (void);
    void                bonobo_property_bag_shutdown        (void);
    void                bonobo_running_context_shutdown     (void);

## Description

## Details

### bonobo_context_init ()

    void                bonobo_context_init                 (void);

Sets up the context system, internal use only, called by bonobo_init.

### bonobo_context_shutdown ()

    void                bonobo_context_shutdown             (void);

Shuts down the context system, internal use only

### bonobo_object_shutdown ()

    int                 bonobo_object_shutdown              (void);

Returns : |

### bonobo_exception_shutdown ()

    void                bonobo_exception_shutdown           (void);

### bonobo_property_bag_shutdown ()

    void                bonobo_property_bag_shutdown        (void);

### bonobo_running_context_shutdown ()

    void                bonobo_running_context_shutdown     (void);